@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: loans.css
 * author		: kataoka daichi
 * style info	: 住宅ローンページCSS
 -----------------------------------------------------------*/

#header_inner{
	background-image: url(/img/title/bg_body_loan.jpg);
}
#headimg {
	background-image: url(/img/title/ttl_loan.jpg);
}
#article h3{
	text-indent: -9999px;
}
#article h3.considering-mortgage{
	clear: both;
	background-image: url(/img/stitle/sttl_considering-mortgage.jpg);
}
#article h3.loan-application{
	background-image: url(/img/stitle/sttl_loan-application.jpg);
}
#article h3.examination{
	background-image: url(/img/stitle/sttl_examination.jpg);
}
#article h3.notice{
	clear: both;
	background-image: url(/img/stitle/sttl_notice.jpg);
}
#article h3.conclusion{
	background-image: url(/img/stitle/sttl_conclusion.jpg);
}
#article h3.execute-loan{
	background-image: url(/img/stitle/sttl_execute-loan.jpg);
}
#article h3.loan-repayment{
	background-image: url(/img/stitle/sttl_loan-repayment.jpg);
}
#article h3.all{
	background-image: url(/img/stitle/sttl_loanall.jpg);
}

#article p{
	margin-left: 16px;
	margin-right: 16px;
	margin-bottom: 15px;
}
#article table {
	margin-left: 16px;
	margin-bottom: 16px;
	border-left: 2px solid #F0ECE0;
	border-top: 2px solid #F0ECE0;
	width: 670px;
}
#article table caption {
	font-weight: bold;
	text-align: left;
	color: #569307;
}

#article table tr.odd th,
#article table tr th.odd {
	background-color: #D4AA48;
}

#article table th {
	padding: 4px;
	padding-left: 8px;
	background-color: #A0894C;
	border-right: 2px solid #F0ECE0;
	border-bottom: 2px solid #F0ECE0;
	text-align: left;
	vertical-align: top;
	color: white;
	font-weight: bold;
	width: 130px;
}

#article table tr.odd td,
#article table td.odd {
background-color: #FFFFE6;
}

#article table td {
	padding: 4px;
	padding-left: 8px;
	border-right: 2px solid #F0ECE0;
	border-bottom: 2px solid #F0ECE0;
	background-color: white;
	text-align: left;
	vertical-align: top;
}

#article table td ul.hd1 {
margin-left: 14px;
margin-bottom: 0px;
}

#article ul.hd1 li {
margin-bottom: 0.3em;
list-style-type: disc;
}

#loanArea {
clear: both;
width: 540px;
height: 300px;
margin-left: auto;
margin-right: auto;
background-image: url(/img/loan/bg_loanarea.jpg);
background-repeat: no-repeat;
background-position: left top;
]display: block;
}
#loanArea ul{
	padding-top: 15px;
}
#loanArea ul li {
float: left;
margin-left: 28px;
margin-bottom: 10px;
white-space: nowrap;
}